TRACECONVERT(1)

NAME
traceconvert - convert a trace from one format to another

SYNOPSIS
traceconvert inputuri outputuri ...

DESCRPTION
traceconvert copies all packets from an inputuri to an output uri converting the trace as necessary.

traceconvert is a shellscript wrapper around tracesplit(1)

EXAMPLES
traceconvert erf:/traces/bigtrace.gz pcap:- | tcpdump -r - -n

LINKS
More details about traceconvert (and libtrace) can be found at http://www.wand.net.nz/trac/libtrace/wiki/UserDocumentation

SEE ALSO
libtrace(3), tracemerge(1), tracesplit(1), tracefilter(1), tracesummary(1), tracereport(1), tracesplit_dir(1), tracestats(1), tracertstats(1), tracepktdump(1), traceanon(1), tracereplay(1), tracediff(1), traceends(1), tracetopends(1)

AUTHORS
Perry Lorier <perry@cs.waikato.ac.nz>